html {
background: #FAFAFB;
}

body {
background: #FAFAFB url(https://assets.ngin.com/site_files/2911/background.jpg) top center no-repeat; }

#pageContentContainer {
background-color: #FAFAFB;
}

/*Dropdown and Footer Fix
*/
.textBlockElement h3, .aggregatorElement h3, .mailSubscribeElement h3, .reportTableElement h3, .tableElement h3, .pollElement h3 {
font-size: 14px;
font-weight: 900;
color: #fff;
}

#siteFooter ul li a {
color: #0f2d50;
text-decoration: none;
font-weight: 900;
}

#siteFooter ul li {
color: black;
display: inline;
padding: 0 3px;
list-style-type: none;
}

/* DROPDOWN NAVIGATION */

#topNav tr td ul {  background: #34393E none; box-shadow: none; top: 45px; }
#topNav tr td ul li { background: transparent none; border: none; margin: 0; }
#topNav td ul li:hover, #topNav td ul li.hover { background: #112d52 none; }
#topNav tr td ul li ul { border: none; background: #112d52 none; top: 0; }
#topNav tr td ul li ul li a:hover { background: #2e568b none; }
#topNav tr td ul li a, #topNav tr td.selected ul li a { border: none; margin: 0; height: auto; line-height: 10px; padding: 6px 10px; top: 0; text-transform: capitalize; color: #fff; background: transparent none; }
#topNav td ul li:hover > a, #topNav td ul li.hover > a { border: none; background: #112d52 none; }
#topNav tr td ul li a:hover { color: #fff; background: #112d52 none; }

/* HEADER LINK */

#siteHeader h1 a {
background: transparent url(nojhlLogo.png) 0 0 no-repeat;
display: block;
height: 135px;
position: absolute;
left: 39px;
width: 195px;
top: 10px;
}

/* TEAM LINKS */

#teamLinks { position: absolute; top: 52px; left: 260px; }
#teamLinks li, #orgLinks li { border-right: 1px solid #000; list-style-type: none; display: inline-block; padding: 0 11px 0 10px; text-indent: -999em; }
#teamLinks li { padding: 0 3px; }
#teamLinks li:last-child { border-right: none; }
#teamLinks li a { background: transparent url(teamLogosR11.png) 0 0 no-repeat; display: block; height: 55px; }
#teamLinks .eskis { background-position: -97px -55px; width: 50px; }
#teamLinks .eskis:hover { background-position: -97px 0; }
#teamLinks .beavers { background-position: -583px -55px; width: 45px; }
#teamLinks .beavers:hover { background-position: -583px 0; }
#teamLinks .polar { background-position: -195px -55px; width: 52px; }
#teamLinks .polar:hover { background-position: -195px 0; }
#teamLinks .voodoos { background-position: -1068px -55px; width: 52px; }
#teamLinks .voodoos:hover { background-position: -1068px 0; }
#teamLinks .gold { background-position: -292px -55px; width: 51px; }
#teamLinks .gold:hover { background-position: -292px 0; }
#teamLinks .hawks { background-position: -387px -55px; width: 52px; }
#teamLinks .hawks:hover { background-position: -387px 0; }
#teamLinks .barons { background-position: -486px -55px; width: 48px; }
#teamLinks .barons:hover { background-position: -486px 0; }
#teamLinks .thunder { background-position: -680px -55px; width: 61px; }
#teamLinks .thunder:hover { background-position: -680px 0; }
#teamLinks .wildcats { background-position: -1262px -55px; width: 50px; }
#teamLinks .wildcats:hover { background-position: -1262px 0; }

#orgLinks { position: absolute; top: 52px; right: -10px; }
#orgLinks li { border: none; padding-right: 0; }
#orgLinks li a { background: transparent url(orgLogos.png) 0 0 no-repeat; display: block; height: 55px; }
#orgLinks .hockeyCA { background-position: -6px -55px; width: 38px; }
#orgLinks .hockeyCA:hover { background-position: -6px 0; }
#orgLinks .cjhl { background-position: -71px -55px; width: 38px; }
#orgLinks .cjhl:hover { background-position: -71px 0; }
#orgLinks .noha { background-position: -139px -55px; width: 36px; }
#orgLinks .noha:hover { background-position: -139px 0; }
#orgLinks .nbjah { background-position: -196px -55px; width: 36px; }
#orgLinks .nbjah:hover { background-position: -196px 0; }


/*#orgLinks a {
background-size: 96% !important;
}*/

